```yaml
Changelog for RelicHeim: v3.4.3
```
**Changes**
```markdown
# EpicLoot:
- Added missing Warfare drops to lootables.json
└─> Yes, most armor and weapons are still not added to gamble to make sure players still explore and craft to enchant their own equipment.
- Changed trophy recipes, reduced to only receive 1 now
- Ashlands and DeepNorth now have treasuremaps and bounties
- Outsiders are added to bounty
- Adjustments and additions to bounty tables
- Players can now upgrade their runestones to next tier.
# Drop,SpawnThat Folder:
- Some Drop/Spawn files are now combined in to one file.
- Some files are now left empty to make sure there are no duplicate entries upon load
- ThisGoesHere will delete the files that are left empty to further clean up the folder
# PassivePowers:
- Changed activation keys to F+1, F+2 etc (NOT F1,F2)
- Reduced timer for power loss to 2m instead of 3m for passive to reactivate once Power is finished.
# EpicValheimAdditions:
- Ashlands Locations are now Disabled.
└─> BurningTrees, Vegvisirs and Altars will be removed
└─> Removal is to help with too many resources already in that biome, also too many locations placed (especially if monstrum is installed)
- All weapons that used BurningWood will now used ScorchedWood
# Monsterlabz:
- AshHuldraQueen_ Altar will now only summon Queen3.
- When defeating the Queen, Surtr will spawn in her place, will always spawn as 0 star, but be careful if you're hit with his leap attack its game over. 
# Other:
- Natural Disasters disabled in meadows until Monsterlabz gets updated to fix MeteorShowers to not spawn in meadows
- Greydwarfs no longer drop Hearts, only Greydwarf Shamans,Brutes
- Adjusted drops for some creatures
- Adjusted entries inside MonsterLabz config file
- Boss weapons should now only drop 1 regardless of CLLC loot table
- Fixed DoD Bosses drops for jewels
- Eikthyr will have a rare chance of dropping the Viper weapon
- BirchElders are a little faster and attack faster.
- AbyssalDagger recipe requires AncientBark instead of FineWood to match Warfares chitin weapon tree
└─> Damage is now 18/18
- Fixed prefab for Tail to drop from AshHuldras
- Adjusted HP and DMG for Queen3 and Surtr.
- Adjusted Wendigos HP and DMG in meadows
- BirchElder will get slightly more HP once Elder is defeated.
```
Adding Locations
```yaml
If you haven't added the locations to an existing world, you will need to install UpgradeWorld and press F5 while ingame and enter in this command
└─> locations_add SpiderCave01,AshlandsCave_01,AshlandsCave_02,AshHuldraQueen_Altar,Balder_Altar,ML_ShipWreck02,ML_ShipWreck03 chance=100 start
```
**Files and or Folders Adjustments [Config Folder]**

*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _RelicHeimFiles *Changed
- Folder: wackysDatabase *Changed
- File: CreatureConfig_Creatures.yml *Changed
- File: CreatureConfig_Outsiders.yml *Changed
- File: horemvore.DoDMonsters.cfg *Changed
- File: horemvore.Lycanthrope.cfg *Changed
- File: Huntard.CustomizeAltars2.json *Changed
- File: Huntard.EpicValheimsAdditions_Content.json *Changed
- File: org.bepinex.plugins.passivepowers.cfg *Changed
```